﻿html {
    -webkit-text-size-adjust: none; /*解决chrome浏览器下字体不能小于12px*/
}

body {
    color: #333;
}

a {
    outline: none;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

html {
    zoom: 1;
}

html * {
    outline: 0;
    zoom: 1;
}

html button::-moz-focus-inner {
    border-color: transparent !important;
}

body {
    overflow-x: hidden;
    font-size: 12px;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-family: '微软雅黑';
}

fieldset, a img {
    border: 0;
}

address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: normal;
}

li {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

input[type="submit"], input[type="reset"], input[type="button"], button {
    -webkit-appearance: none; /*去掉苹果的默认UI来渲染按钮*/
}

em, i {
    font-style: normal;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}

.clearfix {
    display: block;
}

.clear {
    clear: both;
}

/* 清除浮动*/
.colwrapper {
    overflow: hidden;
    zoom: 1 /*for ie*/;
    margin: 5px auto;
}

/* 高度自适应 */
.strong {
    font-weight: normal;
}

.left {
    float: left;
}

.right {
    float: right;
}

.center {
    margin: 0 auto;
    text-align: center;
}

.show {
    display: block;
    visibility: visible;
}

.hide {
    display: none;
    visibility: hidden;
}

.block {
    display: block;
}

.inline {
    display: inline;
}

.transparent {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5; /** Firefox 3.5即将原生支持opacity属性，所以本条属性只在Firefox3以下版本有效 ***/
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.break {
    word-wrap: break-word;
    overflow: hidden; /*word-break:break-all;*/
}

.tal {
    text-align: left
}

.tar {
    text-align: right;
}

/*文字两侧对齐*/
.justify {
    text-align: justify;
    text-justify: distribute-all-lines; /*ie6-8*/
    text-align-last: justify; /* ie9*/
    -moz-text-align-last: justify;
    /*ff*/
    -webkit-text-align-last: justify; /*chrome 20+*/
}

.thumb {
    overflow: hidden;
}

.thumb img {
    webkit-transform: translateZ(0);
    -webkit-transition: .5s;
    -moz-transform: translateZ(0);
    -moz-transition: .5s;
    -ms-transform: translateZ(0);
    -ms-transition: .5s;
    -webkit-transform-style: preserve-3d;
}

.thumb img:hover {
    text-decoration: none;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1)
}

.toe { /*超出省略号*/
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

img {
    max-width: 100%;
    height: auto;
}

strong {
    font-weight: bold;
}

.zzimg img {
    widht: 190px;
    height: 230px;
}

/*select{
 -webkit-appearance:none;-moz-appearance:none;appearanearance: none;}*/
/**
 +------------------------------------------------------------------------------
 * 网站整布局命名规范
 +------------------------------------------------------------------------------
 * @codex   id和class命名采用该版块的英文单词或组合命名 如:newRelease
 +------------------------------------------------------------------------------
 */
a {
    color: #333;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    text-decoration: none;
}

a:hover {
    color: #e64041;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #e64041;
}

body {
    font-family: '微软雅黑';
    line-height: 1.5;
    font-size: 14px;
    color: #333;
}

.lft, .fl {
    float: left;
}

.rgt, .fr {
    float: right;
}

.timer::-webkit-scrollbar-track-piece {
    background-color: #f3f0d0;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

.timer::-webkit-scrollbar {
    width: 9px;
    height: 9px;
}

.timer::-webkit-scrollbar-thumb {
    background-color: #a97723;
    background-clip: padding-box;
}

.timer::-webkit-scrollbar-thumb {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

.deteils::-webkit-scrollbar-track-piece, .timer-shaft-content::-webkit-scrollbar-track-piece {
    background-color: #f3f0d0;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

.deteils::-webkit-scrollbar, .timer-shaft-content::-webkit-scrollbar, .particulars::-webkit-scrollbar {
    width: 9px;
    height: 9px;
}

.deteils::-webkit-scrollbar-thumb, .timer-shaft-content::-webkit-scrollbar-thumb, .particulars::-webkit-scrollbar-thumb {
    background-color: #a97723;
    background-clip: padding-box;
}

.deteils::-webkit-scrollbar-thumb, .timer-shaft-content::-webkit-scrollbar-thumb, .particulars::-webkit-scrollbar-thumb {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

.wrapper {
    width: 1024px;
    margin: 0 auto;
}

.section1 {
    background: url(index_bg1.jpg?v=1.01) no-repeat center;
    background-size: cover;
}

.section1 .boxs {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.section2 {
    background: url(index_bg2.jpg) no-repeat center;
    background-size: cover;
}

.section3 {
    background: url(index_bg3.jpg) no-repeat center;
    background-size: cover;
}

.section4 {
    background: url(index_bg4.jpg) no-repeat center;
    background-size: cover;
}

.section5 {
    background: url(index_bg5.jpg) no-repeat center;
    background-size: cover;
}
.section6 {
    background: url(index_bg6.jpg) no-repeat center;
    background-size: cover;
}
.section7 {
    background: url(index_bg2.jpg) no-repeat center;
    background-size: cover;
}

.section8,.section9 {
    background: url(index_bg8.jpg) no-repeat center;
    background-size: cover;
}

.index {
    position: relative;
}

.logo {
    text-align: left;
    position: absolute;
    top: 20px;
    left: 10px;
}

.logo .img {
    float: left;
    width: 510px;
    margin-left: 45px;
}

.input-box {
    position: absolute;
    top: calc(50% - 190px);
    left: 50%;
    width: 1024px;
    height: 89px;
    margin: 0px 0 0 -512px;
}

.input-box .box {
    display: block;
    width: 960px;
    height: 65px;
    margin: 0 auto;
}

.input-box .box .search_input {
    border: 3px solid #773b2b;
    float:left;
    width: 600px;
    height: 100%;
}
.input-box .box .search_btn{
    float: left;
}
.input-box .box .search_btn div{
    float: left;
    margin-left: 0px;
}
.input-box label {
    background: #fff;
    display: block;
    height: 65px;
}

.input-box label select {
    width: 148px;
    height: 65px;
    padding: 10px 0 10px 32px;
    border: none;
    color: #68422d;
    font-size: 26px;
}

.info .top img.fl {
    width: 46%;
    line-height: 65px;
}

.input-box label input {
    width: 555px;
    height: 45px;
    line-height: 45px;
    margin-top: 10px;
    border: none;
    font-size: 26px;
    padding-left: 15px;
    border-left: 1px solid #68422D;
}

.input-box label button, .input-box label a {
    background: url(http://192.168.10.166:8066/templates/main/img/ss.png);
    background-size: 100% 100%;
    width: 229px;
    height: 65px;
    cursor: pointer;
}
.index_bg_news{
    background: url(index_bg_news.png);
    background-size: 100% 100%;
    width: 96%;
    height: 480px;
    cursor: pointer;
}
.info .top .fl {
    width: 54%;
    margin-left: -7%;
}

.info .top .fr {
    width: 53%;
}

.info .top .fr ul {
    padding-top: 35px;
}

.info .top .fr ul li {
    float: left;
    width: 85px;
    margin-right: 20px;
}

.info .top .fr ul li img {
    display: block;
    width: 100%;
    height: auto;
}

.info .top .fr ul li img.b {
    display: none;
}

.info .top .fr ul li:hover img.a {
    display: none;
}

.info .top .fr ul li:hover img.b {
    display: block;
}

.info .top .fr ul li.on img.a {
    display: none;
}

.info .top .fr ul li.on img.b {
    display: block;
}

.bookmark .logo2 img {
    width: 100%;
    display: block;
}

.bookmark ul li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 285px;
}

.bookmark ul li img {
    display: block;
    width: 285px;
}

.list .top {
    padding-bottom: 50px;
}

.list .top img {
    width:;
}

.list ul {
    margin-left: -55px;
}

.list ul li {
    width: 295px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-left: 55px;
    background: #fff;
    height: 420px;
}

.list ul li img {
    display: block;
    width: 100%;
}

.list ul li .text {
    padding: 0 10px;
    text-align: left;
}

.list ul li .text h4 {
    font-size: 17px;
    color: #181818;
    line-height: 45px;
    font-weight: 600;
}

.list ul li .text p {
    font-size: 13px;
    line-height: 25px;
    text-indent: 28px;
    padding-bottom: 15px;
    color: #181818;
}

.list ul li .text span {
    font-size: 20px;
    color: #181818;
    font-weight: 600;
    display: block;
}

.list ul li:hover .text h4 {
    color: #FC1818;
}

.list ul li:hover .text p {
    color: #181818;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 74px;
    text-align: center;
    padding-top: 24px;
    background: url(index_bg_bottom.png) no-repeat center;
    background-size: cover;
}

.footer img {
    width: 640px;
}

.banner {
    height: 350px;
    padding-top: 30px;
    background: url(http://192.168.10.166:8066/templates/main/img/banner.jpg) no-repeat bottom;
    background-size: cover;
    position: relative;
}

.wrapper2 {
    width: 1200px;
    margin: 0 auto;
}

.wrapper_ml {
    width: 1100px;
    margin: 0 auto;
}

.logo2 {
    width: 260px;
    margin: 0px auto;
    padding-bottom: 30px;
}

.footer2 {
    position: inherit;
    bottom: inherit;
    left: inherit;
    right: inherit;
}

.nav ul {
    text-align: right;
}

.nav li {
    display: inline-block;
    margin: 10px 0 0 10px;
    vertical-align: top;
    *display: inline;
    zoom: 1;
}

.nav a {
    display: inline-block;
    padding: 0px 10px 10px 15px;
    border-left: 1px solid #fff;
    *display: inline;
    zoom: 1;
}

.nav li .b {
    display: none;
}

.nav li.active .b {
    display: block;
}

.nav li.active .a {
    display: none;
}

.nav li.active a {
    border-left: 1px solid #fc1818;
}

.nav li:hover a {
    border-left: 1px solid #fc1818;
}

.nav li:hover .b {
    display: block;
}

.nav li:hover .a {
    display: none;
}

.seach label {
    display: inline-block;
    *display: inline;
    zoom: 1;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    height: 50px;
    width: 50px;
    background: url(http://192.168.10.166:8066/templates/main/img/tm.png);
    background-size: 100% 100%;
}

.seach label input {
    width: 50px;
    padding: 0;
    border: none;
    height: 50px;
    font-size: 16px;
    color: #fff;
    opacity: 0;
    background: none;
}

@keyframes changebox2 {
    0% {
        width: 280px;
    }

    10% {
        width: 280px;
    }

    20% {
        width: 260px;
    }

    30% {
        width: 230px;
    }

    40% {
        width: 200px;
    }

    50% {
        width: 170px;
    }

    60% {
        width: 140px;
    }

    70% {
        width: 110px;
    }

    100% {
        width: 50px;
    }
}

@keyframes changebox {
    0% {
        width: 80px;
    }

    10% {
        width: 80px;
    }

    20% {
        width: 110px;
    }

    30% {
        width: 140px;
    }

    40% {
        width: 170px;
    }

    50% {
        width: 200px;
    }

    60% {
        width: 230px;
    }

    70% {
        width: 260px;
    }

    100% {
        width: 280px;
    }
}

.seach label.on {
    animation: changebox 0.5s;
    -webkit-animation: changebox 0.5s;
    -webkit-animation-fill-mode: forwards;
}

.seach label.a {
    animation: changebox2 0.5s;
    -webkit-animation: changebox2 0.5s;
    -webkit-animation-fill-mode: forwards;
}

.seach label input {
    width: 220px;
    padding: 0px 50px 0 10px;
    opacity: 1;
}

.seach label button {
    width: 50px;
    height: 50px;
    background: url(http://192.168.10.166:8066/templates/main/img/ss2.png);
    background-size: 100% 100%;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.contact-box {
    background: url(http://192.168.10.166:8066/templates/main/img/backs.jpg) no-repeat bottom;
}

.contact-box .wrapper2 {
    background: url(http://192.168.10.166:8066/templates/main/img/tm2.png);
    background-size: 100% 100%;
    padding: 20px 75px 80px;
    width: 1200px;
}

.contact-box .wrapper_ml {
    background: url(http://192.168.10.166:8066/templates/main/img/tm2-1.png);
    background-size: 100% 100%;
    padding: 20px 75px 80px;
    width: 1100px;
}

.left-box {
    width: 25%;
    background: #fff;
    padding: 110px 0 0;
    height: 100%;
    position: relative;
    margin-bottom: 25px;
}

.right-box {
    width: 840px;
}

.left-box h3 {
    text-align: center;
    padding: 60px 0 20px;
}

.left-box h3 img {
    width: 250px;
}

.left-box h2 {
    font-size: 32px;
    line-height: 100px;
    text-align: center;
    font-weight: 600;
    background: url(http://192.168.10.166:8066/templates/main/img/y_h4.png) no-repeat;
    background-size: 100% 100%;
    height: 110px;
    color: #FFFFFF;
    position: absolute;
    left: -10px;
    right: -10px;
    top: 0;
}

.left-box ul {
    background: url(http://192.168.10.166:8066/templates/main/img/y_ul.png) no-repeat;
    background-size: 100% 100%;
    padding: 55px 40px;
    text-align: center;
    box-sizing: border-box;
    height: 890px;
}

.left-box ul li {
    width: 215px;
    margin: 0 auto 22px;
}

.left-box ul li a {
    line-height: 52px;
    background: url(http://192.168.10.166:8066/templates/main/img/y_dl.png) no-repeat;
    background-size: 100% 100%;
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    display: block;
}

.left-box ul li a:hover {
    background: url(http://192.168.10.166:8066/templates/main/img/y_dl-on.png) no-repeat;
    background-size: 100% 100%;
    font-weight: 600;
}

.left-box ul li.on a {
    background: url(http://192.168.10.166:8066/templates/main/img/y_dl-on.png) no-repeat;
    background-size: 100% 100%;
    font-weight: 600;
}

.timer {
    margin: 0 auto;
    background: url(http://192.168.10.166:8066/templates/main/img/c_hrss.png) no-repeat center;
    background-size: 4px 100%;
    height: 800px;
    padding: 20px 15px 0 0;
    margin-right: 50px;
}

.timer ul {
    width: 778px;
}

.timer h6 {
    color: #a70303;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
}

.timer {
    overflow-y: auto;
    height: 810px;
}

.timer ul li {
    position: relative;
}

.timer ul li.fr {
    margin-top: 70px;
}

.timer ul li.fl {
    margin-bottom: 50px;
}

.timer li.fl h6 {
    text-align: right;
}

.timer .text {
    width: 260px;
    border: 1px solid #a97723;
    padding: 5px 12px;
    background: #fff;
    border-radius: 5px;
    position: relative;
    z-index: 8;
    min-height: 80px;
}

.timer .text p {
    color: #1d1d1d;
    line-height: 20px;
}

.timer ul li i {
    width: 117px;
    height: 15px;
    background: url(http://192.168.10.166:8066/templates/main/img/zuo.png);
    background-size: 100% 100%;
    position: absolute;
    top: 66px;
    left: 285px;
}

.timer ul li.fl .time {
    top: 41px;
    right: -68px;
}

.timer ul li.fr .time {
    top: 40px;
    left: -68px;
}

.timer ul li.fr i {
    background: url(http://192.168.10.166:8066/templates/main/img/you.png);
    background-size: 100% 100%;
    left: inherit;
    width: 120px;
    left: -104px;
}

/*.timer ul li:nth-child(3){margin-bottom: 80px;}
.timer ul li:nth-child(4){margin-bottom: 0px;}
.timer ul li:nth-child(3) .time{top: 52px;right: -68px;}
.timer ul li:nth-child(4) .time{top: 52px;left: -68px;}
.timer ul li:nth-child(5) .time{top: 56px;right: -68px;}
.timer ul li:nth-child(6) .time{top: 50px;left: -68px;}
.timer ul li:nth-child(7){margin-top: 20px;}
.timer ul li:nth-child(7) .time{top: 70px;right: -68px;}
.timer ul li:nth-child(8){margin-top:60px;}*/
.timer .time {
    position: absolute;
}

.timer .time p {
    font-size: 13px;
    color: #900000;
    line-height: 27px;
    text-align: center;
}

.cut {
    background: url(http://192.168.10.166:8066/templates/main/img/cut.png) no-repeat left;
    background-size: 416px 38px;
    height: 38px;
    line-height: 38px;
    color: #fff;
    font-size: 15px;
}

.cut {
    margin-bottom: 30px;
    padding-left: 90px;
}

.cut a {
    color: #fff;
}

.cut span {
    padding: 0 10px;
}

.deteils {
    padding-right: 30px;
    height: 925px;
    overflow-y: auto;
}

.deteils p {
    font-size: 20px;
    line-height: 40px;
    text-indent: 30px;
}

.pages {
    padding: 20px 0 50px;
    text-align: center;
    font-size: 12px;
    width: 100%;
}

.pages ul {
    font-size: 0;
}

.pages ul li {
    text-align: center;
    display: inline-block;
    *display: inline;
    zoom: 1;
    border: 1px solid #ddd;
    line-height: 35px;
    height: 35px;
    background: #fff;
    width: 35px;
    color: #999999;
}

.pages ul li a, .pages ul a, .pages ul span {
    text-align: center;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0;
    font-size: 12px;
    color: #999;
}

.pages ul li:hover {
    background: #950101;
}

.pages ul li:hover a {
    color: #fff;
}

.pages ul li.cur span {
    color: #fff;
    background: #950101;
}

.pages ul li.cur {
    border: 1px solid #950101;
}

.pages ul li:hover {
    border: 1px solid #950101;
}

.pages ul li.cur a, .pages ul li.cur {
    color: #fff;
    background: #950101;
}

.pages ul li.text, .pages ul li.next {
    background: #FFFFFF;
    border-radius: 2px;
    width: 55px;
}

.pages ul li.text a, .pages ul li.next a {
    color: #333;
}

.pages ul li.span:hover, .pages ul li.next:hover, .pages ul li.text:hover {
    background: #fff;
    border: 1px solid #ddd
}

.pages ul li.next:hover a {
    color: #333;
}

.pages ul li.span:hover a {
    color: #999;
}

.pages ul li.text:hover a {
    color: #333;
}

.pages2 {
    padding: 10px 0 0;
}

.pages ul a, .pages ul span {
    text-align: center;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0;
    font-size: 12px;
    color: #999;
    line-height: 35px;
    padding: 0 10px;
    background: #fff;
}

.pages .current {
    border: 1px solid #950101;
    color: #fff;
    background: #950101;
}

.listing ul li {
    width: 21%;
    float: left;
    margin: 0 5% 28px;
}

.listing ul li img {
    display: block;
    width: 100%;
}

.listing ul li p {
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    background: url(http://192.168.10.166:8066/templates/main/img/x.png) no-repeat bottom center;
    background-size: 195px auto;
}

.listing ul li:hover p {
    color: #ac0202;
    font-weight: 600;
}

.particulars {
    padding: 0 20px;
    height: 925px;
    overflow-y: auto;
}

.particulars .left {
    width: 21.5%;
    text-align: center;
    font-size: 16px;
}

.particulars .left img {
    display: block;
    width: 100%;
    height: auto;
}

.particulars .right {
    width: 75.5%;
}

.particulars .right .top {
    padding-bottom: 10px;
}

.particulars .right .top h3 {
    font-size: 18px;
    color: #383638;
    padding-bottom: 20px;
    line-height: 18px;
    font-weight: 600;
    background: url(http://192.168.10.166:8066/templates/main/img/hr2.png) no-repeat center bottom;
    background-size: 100% auto;
}

.particulars .right ul {
    padding-bottom: 34px;
}

.particulars .right ul li {
    font-size: 16px;
    color: #555555;
    line-height: 30px;
}

.particulars .right ul li span {
    color: #131313;
    font-weight: 600;
}

.particulars .right ul li.a {
    padding-left: 70px;
    position: relative;
}

.particulars .right ul li.a span {
    display: block;
    width: 70px;
    left: 0;
    top: 0;
    position: absolute;
}

.particulars .right .btn a {
    padding: 0 18px;
    line-height: 33px;
    height: 33px;
    background: url(http://192.168.10.166:8066/templates/main/img/btns.png);
    background-size: 100% 100%;
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 15px;
    color: #a22101;
    font-weight: 600;
}

.particulars .right .btn a:hover {
    opacity: 0.7;
}

.contentbox {
    width: 100%;
    position: relative;
    float: left;
    font-size: 16px;
}

.contentbox .btn a {
    padding: 0 18px;
    line-height: 33px;
    height: 33px;
    background: url(http://192.168.10.166:8066/templates/main/img/btns.png);
    background-size: 100% 100%;
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 15px;
    color: #a22101;
    font-weight: 600;
    text-align: center;
}

.rightsum5_tit {
    width: 800px;
    position: relative;
    height: 33px;
    background: url(http://192.168.10.166:8066/templates/main/img/line6.png) no-repeat right bottom;
}

.tit_l {
    padding: 0 18px;
    line-height: 33px;
    height: 33px;
    background: url(http://192.168.10.166:8066/templates/main/img/btns.png);
    background-size: 100% 100%;
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 15px;
    color: #a22101;
    font-weight: 600;
}

.tit_l_cc {
    width: 96px;
    padding: 0 3px;
    line-height: 33px;
    height: 33px;
    background: url(http://192.168.10.166:8066/templates/main/img/btns.png);
    background-size: 100% 100%;
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 15px;
    color: #a22101;
    font-weight: 600;
    text-align: center
}

.gjlistminheight {
    min-height: 950px;
}

.body-box {
    width: 1200px;
    margin: 30px auto;
}

.timer-shaft-box {
    width: 100%;
    padding: 30px 40px;
    box-sizing: border-box;
}

.timer-shaft {
    position: relative;
    width: 100%;
    height: 80px;
    overflow: hidden;
}

.timer-left {
    position: absolute;
    top: 50%;
    left: 20px;
    z-index: 99;
    width: 23px;
    height: 37px;
    margin-top: -18.5px;
    background: url(http://192.168.10.166:8066/templates/main/img/icon_left.png) no-repeat;
    background-size: cover;
    cursor: pointer;
}

.timer-right {
    position: absolute;
    top: 50%;
    right: 20px;
    z-index: 99;
    width: 23px;
    height: 37px;
    margin-top: -18.5px;
    background: url(http://192.168.10.166:8066/templates/main/img/icon_right.png) no-repeat;
    background-size: cover;
    cursor: pointer;
}

.timer-scale {
    position: absolute;
    top: 0;
    left: 0;
    height: 80px;
    padding-left: 80px;
    font-size: 0;
    white-space: nowrap;
}

.timer-scale-cont {
    display: inline-block;
    height: 100%;
    line-height: 80px;
}

.time-circle {
    display: inline-block;
    vertical-align: middle;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    border-radius: 50%;
    background: #e2302e;
    transition: all .3s;
    cursor: pointer;
}

.timer-scale-cont.hov .time-circle {
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 24px;
    background: #ff8d3d;
}

.line-scale {
    display: inline-block;
    vertical-align: middle;
    width: 150px;
    height: 22px;
    margin: 0 2px;
    background: url(http://192.168.10.166:8066/templates/main/img/icon_scale.png) no-repeat;
    background-size: cover;
}

.timer-shaft-content {
    width: 100%;
    margin-top: 45px;
    overflow: hidden;
    font-size: 0;
    box-sizing: border-box;
    white-space: nowrap;
    height: 765px;
    overflow-y: auto;
}

.shaft-detail-cont {
    display: none;
    width: 100%;
}

.timer-year {
    padding-left: 30px;
    font-weight: bold;
    color: #333;
    font-size: 0;
}

.icon-year {
    display: inline-block;
    vertical-align: middle;
    width: 33px;
    height: 40px;
    background: url(http://192.168.10.166:8066/templates/main/img/icon_sign.png) no-repeat;
    background-size: cover;
}

.timer-year span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 18px;
    font-size: 24px;
}

.month-detail-box {
    position: relative;
    width: 100%;
    min-height: 93px;
    padding-top: 20px;
    font-size: 0;
    box-sizing: border-box;
    white-space: normal;
}

.month-detail-box:before {
    content: '';
    position: absolute;
    top: 0;
    left: 46.5px;
    height: 100%;
    border-right: 1px dashed #ff8d3d;
}

.month-detail-box .month-title {
    position: absolute;
    font-size: 19px;
    font-weight: bold;
    color: #333;
}

.month-detail-box .month-title:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 40px;
    width: 13px;
    height: 13px;
    margin-top: -6.5px;
    background: url(http://192.168.10.166:8066/templates/main/img/icon_circle.png) no-repeat;
    background-size: cover;
}

.incident-record {
    display: inline-block;
    padding-left: 71px;
    line-height: 2;
    font-size: 20px;
    color: #333;
}

.incident-record a {
    font-size: 14px;
    color: #1d69a3;
}

.seach a {
    width: 50px;
    height: 50px;
    background-size: 100% 100%;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 13px;
    padding-right: 30px;
    cursor: pointer;
}

/*大标题*/
.ntitle {
    margin: 0 auto;
    width: 100%;
    text-align: center
}

.ntitle:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.ntitle i {
    display: block;
    padding-top: 10px;
    color: #999;
    font-size: 16px;
    font-style: normal;
    line-height: 1em;
}

.ntitle b.red {
    color: red
}

.nodata {
    margin-top: 30px;
    color: #666;
    font-size: 16px;
    line-height: 100px;
    text-align: center;
}

/* 必要布局样式css */
.slide-content {
    padding-bottom: 100px;
}

.slide-title {
    font-size: 48px;
    color: #313131;
    letter-spacing: 5px;
    line-height: 1;
    text-align: center;
}

.slide-links {
    margin-top: 0;
    text-align: center;
}

.slide-links a {
    background-color: #20b573;
    color: #ffffff;
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    background-color: #9d0404;
    color: #ffffff;
    padding: 15px 30px;
    border-radius: 2px;
}

.slide-links a:hover {
    background: #9d0404;
    color: #fff;
}

.slide-item-body ul li {
    width: 20%;
    float: left;
    display: block;
    height: 200px;
    padding-top: 42px;
    margin-bottom: 30px;
    border: none;
    border-radius: 8px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    height: inherit;
    padding-top: 0;
    border-radius: 0;
    color: #000;
    z-index: 10002;
}

.slide-item-body ul li a {
    display: block;
    box-shadow: 0 5px 20px 1px rgba(49, 49, 49, 0.2);
}

.new-img img {
    width: 100%;
    height: 230px;
    border: none;
    display: block;
}

.slide-item {
    width: 870px;
    position: relative;
    margin: 0 auto;
    /* overflow: hidden; */
}

.slide-item-box {
    padding: 50px 0;
}

.new-body {
    padding: 20px 20px 40px 20px;
}

.new-body-title {
    height: 48px;
    line-height: 24px;
    font-size: 16px;
    overflow: hidden;
    color: #616161;
    letter-spacing: 1px;
}

.new-body-text {
    padding-top: 20px;
    height: 92px;
    min-height: 50px;
    line-height: 18px;
    font-size: 12px;
    color: #919191;
    overflow: hidden;
}

.slide-item-body {
    /* padding-top:20px; */
    margin-left: -120px;
}

.slide-item-body ul li {
    margin-left: 15px;
    margin-right: 15px;
}

.slide-item-body .tempWrap {
    padding-top: 20px;
}

.slide-item-body ul {
    padding-top: 10px;
    overflow: visible;
}

.slide-item-body ul li:hover {
    -ms-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
    z-index: 1002;
    position: relative;
    left: 0;
}

.next {
    position: absolute;
    top: 49%;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 60px;
    -webkit-background-size: 60px;
    background-size: 60px;
    background-position: center;
    background-repeat: no-repeat;
    right: auto;
    left: -167px;
    height: 60px;
    width: 60px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.next-bg {
    background-image: url("http://192.168.10.166:8066/templates/main/images/btn-fl1.png");
}

.next:hover {
    background-image: url("http://192.168.10.166:8066/templates/main/images/btn-fl2.png");
}

.prev {
    position: absolute;
    top: 49%;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 60px;
    -webkit-background-size: 60px;
    background-size: 60px;
    background-position: center;
    background-repeat: no-repeat;
    right: -252px;
    height: 60px;
    width: 60px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.prev-bg {
    background-image: url("http://192.168.10.166:8066/templates/main/images/btn-fr1.png");
}

.prev-bg:hover {
    background-image: url("http://192.168.10.166:8066/templates/main/images/btn-fr2.png");
}

@media screen and (max-width: 1550px) {
    .list {
        padding: 0;
    }

    .list .top {
        padding-bottom: 25px;
    }

    .list .top img {
        width: 200px;
    }

    .list ul li {
        height: 400px;
    }

    .list ul li .text p {
        padding-bottom: 8px;
    }

    .list {
        padding-bottom: 40px;
    }
}

@media screen and (max-width: 1440px) {
    #menu {
        position: absolute;
        bottom: 0px;
        left: 0px;
        right: 0px;
    }
}

@media screen and (max-width: 1366px) {
    .input-box {
        bottom: 40px
    }

    .footer img {
        width: 480px;
    }

    .footer {
        height: auto;
        padding: 15px 0 10px;
    }
}

@media screen and (max-width: 1980px) {
    .footer {
        height: auto;
        padding: 15px 0 10px;
    }
}

@media screen and (max-width: 1350px) {
    .contact-box .wrapper2 {
        padding: 20px 0;
        background: url(http://192.168.10.166:8066/templates/main/img/tm3.png);
        background-size: 100% 100%;
    }

    .contact-box {
        padding-bottom: 60px;
    }
}

@media screen and (max-width: 1200px) {
    .timer ul li i {
        width: 102px;
        height: 13px;
    }

    .timer ul li.fr i {
        left: -89px;
        width: 102px;
    }

    body {
        min-width: 1024px;
    }

    .left-box {
        width: 23%;
    }

    .contact-box .wrapper2 {
        width: auto;
    }

    .left-box ul {
        padding: 40px 0 0;
    }

    .timer {
        padding-right: 15px;
        margin: 0;
    }

    .timer ul {
        width: 750px;
    }

    .left-box h2 {
        left: 0;
        right: 0;
    }

    .wrapper2 {
        width: auto;
    }

    .right-box {
        width: 760px;
    }
}

.nothumb {
    display: block;
    width: 265px;
    height: 365x;
    background: url(../images/fm.png) no-repeat;
}

.thumb a span {
    margin-top: 28px;
    display: block;
    width: 84px;
    font-size: 16px;
    color: #333333;
    line-height: 60px;
    text-align: center;
}

.right-box .top h3 {
    font-size: 18px;
    color: #383638;
    padding-bottom: 20px;
    line-height: 18px;
    font-weight: 600;
    text-align: center
}

.right-box .top h1 {
    font-size: 24px;
    color: #383638;
    padding-bottom: 20px;
    line-height: 24px;
    font-weight: 600;
    text-align: center
}